body { margin:0px;padding:0px;width:100%;font-family:Arial;font-size:10pt;background-color: #e0e0e0;  }
html { margin:0px;padding:0px;width:100%;font-family:Arial;font-size:10pt; }
table { margin:0px;padding:0px;border:none;font-family:Arial;font-size:10pt;empty-cells:show; }
td { vertical-align:top } 
img { border:none;vertical-align:top;image-orientation: from-image; }
p {margin: 0; padding: 0;}
p:empty { padding-top:10pt; }

@page {
  size: A4 landscape;
}

a#built_with_sausalito_button_hover img {opacity: 0.5;filter: alpha(opacity = 50);}
a:hover#built_with_sausalito_button_hover img{opacity: 1;filter: alpha(opacity = 100);}

.pagehead .navigation { background-color: #373738; color:#ffffff; padding:2px;}
.pagehead .alias { background-color: #FF0000; color:#ffff00; text-align:center; font-weight:bold; padding:10px;border:5px solid black; }
.pagehead .navigation a { color:#ffffff;font-weight:bold; }
.pagehead .menu a { color:#2E88CC; text-decoration:underline; font-weight:bold }
.pagehead .menu a.icon { text-decoration:none }
.pagehead .menu a:hover { color:#EC6F5F; text-decoration:underline }
.pagehead .bannermenu { overflow:visible;height:20pt;min-width:640pt; }

.pagehead .menu { 
  text-align:right; 
  padding-right:30px; padding-top:2px; padding-bottom:2px; 
  color:#606060; background-color: #e0e0e0; 
  margin:0px;    
}

.menuframe { 
  background-color: #e0e0e0;
  
}

.logobox {  
  margin:10px;
  border:1px solid #a0a0a0;
}

.inpagemenu {
  float:right;
  margin-right:0px;
  margin-top:0px;
  background-color:#BC3F2F;  
  padding:5px 20px 5px 20px;
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  -khtml-border-radius:10px; /* Konqueror */
  border-radius:10px; /* CSS3 */
}

.processmenu {
  float:right;
  margin-right:10px;
  margin-top:0px;
  background-color:#1F9C0F;  
  padding:5px 20px 5px 20px;
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  -khtml-border-radius:10px; /* Konqueror */
  border-radius:10px; /* CSS3 */
}

.inpagemenu .dijitButton {
  margin: 2px;
}
.inpagemenu .dijitDropDownButton {
  margin: 2px;
}

img.addspace { margin-right:4px; }

.small .xxxdijitButtonContents { height:10px }

.hidden { display:none; }

.nolink { text-decoration:none; color:#000000; }

.formlabel { width:70px;display:inline-block; }

div.icon { display:inline-block; }

.menudiv .icon { display:none }

.menudiv {
  margin:25px 10px 25px 10px;
  border:1px solid #a0a0a0;
}

.menudiv .childs a {
  display: block;
  background-color: #373738;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-size:10pt;  
}

.menudiv .childs a:hover {
  display: block;
  background-color: #6C777F;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-size:10pt;  
}

.menudiv .childs2 a {
  display: block;
  background-color: #373738;
  color: #ffffff;
  
  padding:2px;
  margin:0px;
  padding-left:30px;
  text-decoration:none;
  border:none;
  font-size:9pt;
}

.menudiv .childs2 a:hover {
  display: block;
  background-color: #6C777F;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:30px;
  text-decoration:none;
  border:none;
  font-size:9pt;  
}

.menudiv a.menushow {
  display: block;
  background-color: #2E88CC;
 
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-style:italic;
  font-size:10pt;  
}

.menudiv a.menushow:hover {
  display: block;
  background-color: #4EA8EC;
 
  color: #ffffff;
  padding:2px; 
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-style:italic;
  font-size:10pt;  
}

.menudiv a.wiki {
  display: block;
  background-color: #2E88CC; 
  color: #ffffff;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}

.menudiv .loading {
  display:block;
  background-color: #6C777F;
  color: #ffffff;
  padding:2px; 
  margin:0px;
  padding-left:8px;
  text-decoration:none;
  border:none;
  font-style:italic;
  font-size:10pt;    
}



.menudiv a.wiki:hover {
  display: block;
  background-color: #4EA8EC;  
  color: #ffffff;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}


.menudiv a {
  display: block;
  background-color: #ffffff;
  color: #373738;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}

.menudiv a:hover {
  display: block;
  background-color: #e0e0e0;
  color: #373738;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}

.smallmenu .menudiv a.usermenu {
  display: block;
  background-color: #2E88CC; 
  color: #ffffff;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;    
}

.smallmenu .menudiv a.usermenu:hover {
  display: block;
  background-color: #4EA8EC;  
  color: #ffffff;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}

.smallmenu .menudiv .childs a {
  display: block;
  background-color: #373738;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:30px;
  text-decoration:none;
  border:none;
  font-size:9pt;
 
}

.smallmenu .menudiv .childs a:hover {
  display: block;
  background-color: #6C777F;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:30px;
  text-decoration:none;
  border:none;
  font-size:9pt;  
 
}


.smallmenu .menudiv a.wiki {
  display: block;
  background-color: #ffffff;
  color: #373738;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;
}

.smallmenu .menudiv a.wiki:hover {
  display: block;
  background-color: #e0e0e0;
  color: #373738;
  padding:8px;
  margin:0px;
  text-decoration:none;
  border-bottom:1px solid #373738;
  font-size:10pt;
  font-weight:bold;  
}


.smallmenu .menudiv a {
  display: block;
  background-color: #373738;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-size:10pt;  
}

.smallmenu .menudiv a:hover {
  display: block;
  background-color: #6C777F;
  color: #ffffff;
  padding:2px;
  margin:0px;
  padding-left:18px;
  text-decoration:none;
  border:none;
  font-size:10pt;  
}

.footerframe {
  background-color: #e0e0e0;
  text-align:center;
}

.contentframe1 { 
  background-color: #e0e0e0;
 
}

.contentdiv {
  background-color: #ffffff;
  border:1px solid #a0a0a0;
  margin-top:10px;
  margin-bottom:10px;
  margin-left:7px;
  margin-right:10px;
  padding:20px;
}

.unsupported {
  background-color:#e0e0e0;
  border:1px solid #a0a0a0;
  margin-top:5px;
  margin-bottom:5px;
  padding:10px;
}

.wikiheader {
  margin-bottom:15px;
}

.wikiheader .wikiname {
  color:#a0a0a0;  
}

.wikiheader h1 {
  color:#373737;
  font-size:18pt;
  margin:0px; 
  font-weight:bold;
}

.semsearch tr td {
  white-space:nowrap;
}


table.mailhead {}
table.mailhead td.heading { text-align:right; font-weight:bold; }

.template { display:inline-block; background-color:#ffff00; padding-left:20px }
.var { background-image:url(/img/play-16x16.png);background-repeat:no-repeat;background-position:0px 0px; }
.page { background-image:url(/img/page-16x16.png);background-repeat:no-repeat;background-position:0px 0px; }
.attachment { background-image:url(/img/attachment-16x16.png);background-repeat:no-repeat;background-position:0px 0px; }
.section { background-image:url(/img/application-16x16.png);background-repeat:no-repeat;background-position:0px 0px; }

.markBorder { border:1px solid #909090;background-color:#a0a0a0; }

.tundra .menuLabelshow { background-image:url('/img/folder-accept-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }
.tundra .menuLabeladded { background-image:url('/img/add-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }

.tundra .dijitTreeRowSelected .menuLabelhide { background-image:url('/img/folder-remove-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }  
.tundra .dijitTreeRowSelected .menuLabelshow { background-image:url('/img/folder-accept-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }

.tundra .highlight { background-color:#ffffe0;font-weight:bold; }

.tundra .dijitTreeNodeSelected .menuLabelshow { background-image:url('/img/folder-accept-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }
.tundra .dijitTreeNodeSelected .menuLabeladded { background-image:url('/img/add-16x16.png'); background-position:right; background-repeat: no-repeat;padding-right:16pt; }

.bar { width:200px;height:15px;border:1px solid black;-moz-border-radius: 4px;z-index:0; }
.bar .percent { height:15px; width:200px; text-align:center; color:#ffffff; position:absolute; z-index:3 }
.barpending { background-color:#a00000 }
.barbusy { background-color:#505050 }

.globalannotation { color:#808080; }

.progressBar { width:200px;height:15px;border:1px solid black;background-color:#505050;-moz-border-radius: 4px;z-index:0; }
.progressBar .xbar { height:15px; position:absolute; z-index:2; background-color:#a0a000;-moz-border-radius: 4px; }
.progressBar .complete { height:15px;width:200px; position:absolute; z-index:2; background-color:#00a000;-moz-border-radius: 4px; }
.progressBar .pending { height:15px;width:200px; position:absolute; z-index:2; background-color:#a00000;-moz-border-radius: 4px; }
.progressBar .percent { height:15px; width:200px; text-align:center; color:#ffffff; position:absolute; z-index:3 }

div.imagebox div.thumbnail { float:left;padding:5px;min-height:150px;overflow:hidden; width:148px;cursor:pointer;background-color:#e0e0e0;margin:5px;-moz-border-radius: 5px;border-radius: 5px;border:1px solid #a0a0a0; }
div.uploadContainer div.imagebox div.pending { background-color:#e0ffff; }
div.imagebox div.thumbhover { border:1px solid red;padding:4px; }
div.imagetitle { padding-bottom:5px }
div.imagethumb { text-align:center; }
.imagepreviewtype { display:inline-block; width:36px; height:36px;margin:2px;vertical-align:top;position:relative; }
.imagepreviewtype a { display:inline-block; position:absolute;  }

.wikicontent .wikiheader h1 {
  color:#373737;
  font-size:18pt;
  margin:0px;
  background-color: #ffffff;
  border: none;
  font-weight:normal;
}

.wikiheader .author {
  color:#606060;
}

.headcolor { color: #2E88CC; }

.wikicontent h1 {
  color: #373737;
  font-size:18pt;
  font-weight: bold;  
}

.wikicontent h2 {
  color: #373737;
  font-size:16pt;
  font-weight: bold;  
}

.wikicontent h3 {
  color: #373737;
  font-size: 13pt;
  letter-spacing: 0.1em;
  line-height: 2.6em;
  text-transform: uppercase;
}

.wikicontent h4 { 
  color: #373737;
  border-bottom:none;
  font-size:12pt;
  font-weight: normal;
  text-transform: uppercase;
}

.wikicontent h5 {
  color: #373737;
  border-bottom:none;
  font-size:11pt;  
  font-weight: normal;
  text-transform: uppercase;
}

.wikicontent h6 {  
  color: #373737;
  border-bottom:none;
  font-size:10pt; 
  font-weight: normal;
}

.wikicontent .news {  
  color: #373738;  
  font-size:14pt;
  background-color:#ffffff;
  border:none;
  padding-bottom:0px;
  margin-bottom:-10px;
}

.newstable a span { white-space:normal }

.wikicontent table { empty-cells:show;border-collapse:collapse;  }
.wikicontent table tr td { border:1px solid #c0c0c0;padding:5px; }
.wikicontent table tr th { border:1px solid #c0c0c0;padding:5px;background-color:#e0e0e0; }


.wikicontent .warning { background-color:#ffc0c0;text-align:center;padding:2pt 2pt 0pt 2pt;margin:2pt; }
.wikicontent .warning span { 
  font-weight:bold;
  background-image:url(/img/forbidden.gif);
  background-repeat:no-repeat;  
  display:block;
  margin-bottom:6pt; 
}

.wikicontent .info { background-color:#c0c0ff;text-align:center;padding:2pt 2pt 0pt 2pt;margin:2pt; }
.wikicontent .info span { 
  font-weight:bold;
  background-image:url(/img/information.gif);
  background-repeat:no-repeat;  
  display:block;
  margin-bottom:6pt; 
}

.wikicontent .tip { background-color:#c0ffc0;text-align:center;padding:2pt 2pt 0pt 2pt;margin:2pt; }
.wikicontent .tip span { 
  font-weight:bold;
  background-image:url(/img/check.gif);
  background-repeat:no-repeat;  
  display:block;
  margin-bottom:6pt; 
}

.wikicontent .note { background-color:#ffffc0;text-align:center;padding:2pt 2pt 0pt 2pt;margin:2pt; }
.wikicontent .note span { 
  font-weight:bold;
  background-image:url(/img/warning.gif);
  background-repeat:no-repeat;  
  display:block;
  margin-bottom:6pt; 
}

.wikicontent .code { 
  background-color:#ffffff;  
  margin:2pt;
  font-family:Courier;
  border:1px solid black; 
}

.wikicontent .code span { 
  font-weight:bold;
  font-family:Tahoma,Arial;
  text-align:center;  
  display:block;
  border-bottom:2px solid black;
  background-color:#e0e0e0; 
}

.wikicontent .panel {
  background-color:#e0e0e0;
  border:1px solid #373738;
  padding:10px;
}

.wikicontent .bp {
  background-color:#e0e0e0;
  border:1px solid #373738;
  padding:10px;
}

.wikicontent .answer {
  margin-top:5pt;
  margin-bottom:5pt;
  padding:5px;
  border:1px solid #e0e0e0;   
  background-color:#f0f0f0;
}

.wikicontent .answer .result {
  font-weight:bold;
}

.wikicontent .answer .author {
  color:#a0a0a0;
  margin: 0px;
  padding: 0px;
}

.wikicontent .question {  
  margin:5px;
}

.wikicontent ul {
  margin-top:4pt;
  margin-bottom:10pt;
}

.wikicontent li {  
  margin-bottom:4pt;
}

.wikicontent ol {
  margin-left:0px;
  margin-top:4pt;
  margin-bottom:10pt;
}

.wikicontent a {  
  text-decoration:underline;
  color: #2E88CC;  
  font-weight:bold;
}

.wikicontent a:hover {
  text-decoration:underline;
  color:#EC6F5F;  
  font-weight:bold;
}

.wikichildren h1 {
  color: #373737;
  font-size:12pt;
  display:inline;
  padding-right:10pt;
  border:none;
  background-color:#ffffff;  
}

.wikichildren { margin-right:10px }

.wikichildren div a {
  display:block;
  text-decoration:none;
  color: #2E88CC;
  margin-bottom:2pt;
  margin-top:2pt;
  font-weight:bold;
}

.wikichildren div a span {
  text-decoration:underline;
}

.wikicomments h1 {
  color: #373737;
  font-size:12pt;
  display:inline;
  padding-right:10pt;
  background-color:#ffffff;  
  border:none;
}

.infobox {
  border:1px solid #373738;
  width:100%;
  margin:5px;
  border-spacing:0px;
}

.infobox tr {
  margin:2px;
  background-color:#ffffff;
}

.infobox th {
  padding:2px;
  background-color:#e0e0e0;
  text-align:left;
  font-weight:bold;
}

.infobox td {
  padding:2px;
}

.warnbox { 
  background-color:#ffffa0;  
  border:1px dashed #a0a0a0;
  padding:10px;
}

.successbox { 
  background-color:#ffffa0;  
  border:1px dashed #a0a0a0;
  padding:10px; 
}

.successbox .resulticon {
  float:left;
}

.successbox .content {
  margin-left:50pt;
}

.msgbox {
  background-color:#a0ffa0;
  border:1px dashed #a0a0a0;
  padding:10px;
}

.options { 
  color:#a0a0a0;
  font-weight:normal;
}

.options a { 
  color:#a0a0a0;
  text-decoration: underline;
}

.options a:hover {
  color:#EC6F5F;
  text-decoration: underline;
}

.commentbox {
  border:1px solid #373738;
  margin:10px 0px 10px 0px;
  padding:10px;
  background-color:#ffffff;
}

.commentbox p {
  padding:0px;
  margin:0px;
}

.brokenimage {
  border:1px solid #373737;
  padding:2px;
}

.user {
  border:1px solid #373738;
  padding:3px;
  margin-bottom:2px;
  display:inline-block;
  text-align:center;
  width:200px;
}

.history table { border-spacing:0px }
.history table tr td { border:none; border-bottom:1px solid #e0e0e0;padding:3px;  }
.history table tr.noborder td { border:none; padding:3px;  }
.history table tr th { border:none; border-bottom:3px solid #2E88CC;padding:3px; text-align:left; font-weight:bold;background-color:#ffffff }
.history a { text-decoration:underline; color: #2E88CC; }

.editortoolbar { background-color:#e0e0e0; border:1px solid #a0a0a0 }
.linkicon { background-image:url(/img/link.gif);width:21px;height:21px;margin:-3px; }
.imageicon { background-image:url(/img/image.gif);width:21px;height:21px;margin:-3px; }

.error td { background-color:#ff0000;border:1px dashed black; }
.form1 table tr.error td { background-color:#ff0000;border:1px dashed black; }

.form1 .inputfield { width:200pt;margin:0px;padding:0px;font-family:Tahoma,Arial;font-size:10pt; }
.form1 textarea.inputfield { width:202pt;margin:0px;padding:0px;font-family:Tahoma,Arial;font-size:10pt; }
.form1 .smallinput { width:80pt }
.form1 .mediuminput { width:114pt }
.form1 table tr td { border:none; background-color:#e0e0e0 }
.form1 table tr td.white { border:none; background-color:#ffffff }
.form1 table tr.white td { border:none; background-color:#ffffff }

.formtable { border:1px solid #a0a0a0; }
.formtable > tbody > tr > td { padding:1px;padding-right:10px; }
.formtable > tbody > tr > th { text-align:left;padding:1px;background-color:#e0e0e0;padding-right:10px; }

table.c { width:100%; border:none; }
table.c tr.c { border:none; }
table.c tr.c td.c { border:none; }

table.blind { border:none; }
table.blind tr { border:none; }
table.blind tr td { border:none;padding:0px; }

.dijitMenuItem { font-size:10pt; }

.links a {
  display:block;
  text-decoration:underline;
  font-weight:bold;
  color: #2E88CC;
}

.links a:hover {
  display:block;
  color:#EC6F5F;
  font-weight:bold; 
  text-decoration:underline 
}

a.icon {
  text-decoration:none; 
  white-space:nowrap;
  margin:0px; padding:0px;
  font-weight:bold;
  color: #2E88CC;
}

a.icon:hover {
  text-decoration:none; 
  white-space:nowrap;
  color:#EC6F5F;

}

a.icon img {
  text-decoration:none; 
  vertical-align:middle;
  padding-right:2px;
}

a.icon span {
  text-decoration:underline;
}

a.icon span.img {
  text-decoration:none;
}

a.icon span.highlight {
  text-decoration:underline;
  font-weight:bold;
  background-color:#ffffc0;
}

a.icon span.sddsSprite {
  vertical-align:middle;
  text-decoration:none;
}

a.icon span.sddsIcon {
  vertical-align:middle;
  text-decoration:none;
}

.chartable a {
  font-size:14pt; 
  text-decoration:none; 
}

.topmenu {    
  margin: 0pt;
  margin-bottom:15pt;
}

.topmenu a { 
  color:#2E88CC; 
  text-decoration:underline;
  border: 1px solid #373738;
  padding:2pt 10pt 2pt 10pt;
}

.topmenu a:hover { 
  color:#EC6F5F;
  background-color:#f0f0f0; 
  text-decoration:underline;
  border: 1px solid #373738;
  padding:2pt 10pt 2pt 10pt;
}

.todobox {
  background-color:#e0e0e0;
  padding:5px;  
  border:1px dashed #373738;
  margin-top:10px;
  margin-bottom:10px;
}

.todobox img {
  vertical-align:middle; 
  padding-right:3px;
  border:none;
}

.todobox ul {
  margin-top:0px;
  margin-bottom:2px;  
}

.taskbox {
  background-color:#f0f0f0;
  padding:10px;  
  border:1px solid #e0e0e0;
  margin-top:10px;
  margin-bottom:10px;
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  -khtml-border-radius:10px; /* Konqueror */
  border-radius:10px; /* CSS3 */
}

.taskbox .tasktitle {
  color:#BC3F2F;
  font-weight:bold;
}

.taskbox .options {
  color:#4C575F;
}

.taskbox img {
  vertical-align:middle; 
  padding-right:3px;
  border:none;
}

.taskbox table tr td {
  border-bottom:1px solid #e0e0e0;
  padding-bottom:5px;
  padding-top:10px;
  
}

.taskbox table tr.buttons td {
  border-bottom:none;
  padding-bottom:0px;
  padding-top:10px;
  
}

.form-multiple {
  display:inline-block;
  vertical-align:top;
}

.searchliteral {
  color:#008000;
}

.searchunknown {
  color:#800000;
  font-weight:bold;
}

.vmiddle td { vertical-align:middle; }
.vclosed td { vertical-align:middle;color:#808080; }
.vclosed td a { color:#808080; }
.vdeadline td { vertical-align:middle;background-color:#ffd0d0; }
.vnew td { vertical-align:middle;background-color:#ffffe0; }

.sddsIcon {
   background-repeat: no-repeat;
   background-position: center center;
   width: 16px;
   height: 16px;
   
}

.dijitButtonContents {
  margin:2px;margin-top:4px;
}

.tundra .dijitTabContainerTop-tabs { padding-left:0px }
.tundra .dijitTabInnerDiv { padding:2px 8px 2px 2px }

div.questioneditor .question {
  border:1px solid #e0e0e0; margin-left:2px; margin-right:2px; padding:5px;
}

div.questioneditor .tools {
  border:1px solid #a0a0a0; background-color:#e0e0e0; padding:0px;margin-left:2px; margin-right:2px;
}

div.qframe .tools {
  border:1px solid #a0a0a0; background-color:#e0e0e0; padding-left:3px;padding-right:3px; margin-left:-5px; margin-right:-5px; margin-bottom:-5px;margin-top:5px;
  display:none;
}

div.qframe .visible { display:block }
.dojoDndAvatar  div.qframe .visible { display:none }


div.questioneditor .dojoDndItemSelected { background-color:#ffffe0; }
div.questioneditor .dojoDndItemAnchor { background-color:#ffffe0; }
div.questioneditor .ioop { background-color:#ffa0a0; }
div.questioneditor .alreadyin { background-color:#e0e0e0; }
.alreadyin .libstatusicon {
   background: url('/img/smallicons.png') no-repeat top left; text-align: center;   
   background-position: 0 0; width: 16px; height: 16px;   
}

div.qframe { border:2px solid #ffffff; background-color:#f0f0f0;padding:5px; }
div.questioneditor .marked { border:2px dashed #373737; }
td.locked { background-color:#e0e0e0; }

div.newhistory { float:right;margin:2pt 5pt 5pt 5pt; }

div.approvebox {
  background-color:#e0e0e0;   
  border:1px dashed #373738;  
  padding:10px; 
  margin-top:10px;
  margin-bottom:10px; 
}

.mailheader td { background-color:#e0e0e0; }
.mailheader td.white { background-color:#ffffff; }

.private {
  opacity: 0.50; /* Webkit und Opera  */
  -moz-opacity: 0.50; /* Mozilla Browser */
  filter:alpha(opacity=50); /* Internet Explorer */
}

.sddsSprite {
   background: url('/cache/img/1/sddssprites.png') no-repeat top left; text-align: center;
   width: 16px;
   height: 16px;
}

.vcfupload {
  background: url('/img/vcf-icon.gif') no-repeat top left; text-align: center;
  width: 30px;
  height: 23px;
}

.okIcon {
   background-image: url('/img/accept-16x16.png');   
}

.addIcon {
   background-image: url('/img/add-16x16.png');    
}

.editIcon {
  background-image: url('/img/page-edit-16x16.png');
}

.deleteIcon {
   background-image: url('/img/remove-16x16.png');    
}

.searchIcon {
   background-image: url('/img/search-16x16.png');    
}

.warnIcon {
   background-image: url('/img/warning-16x16.png');    
}

.historyIcon {
  background-image: url('/img/archive-16x16.png');
}

.favoriteIcon {
  background-image: url('/img/favorite-16x16.png');
}

.taskIcon {
  background-image: url('/img/note-accept-16x16.png');
}

.clockIcon {
  background-image: url('/img/clock-16x16.png');
}

.calculatorIcon {
  background-image: url('/img/calculator-16x16.png');
}

.calculatorAcceptIcon {
  background-image: url('/img/calculator-accept-16x16.png');
}

.calculatorRemoveIcon {
  background-image: url('/img/calculator-remove-16x16.png');
}


.productIcon {
  background-image: url('/img/shopping-cart-16x16.png');
}

.backIcon {
  background-image: url('/img/back-16x16.png');
}

.stopIcon {
  background-image: url('/img/stop-16x16.png');
}

.folderShowIcon {
  background-image: url('/img/folder-accept-16x16.png');
}

.folderHideIcon {
  background-image: url('/img/folder-remove-16x16.png');
}

.folderSwapIcon {
  background-image: url('/img/page-swap-16x16.png');
}

.icon-forward-new-mail {
  background-image:url('/img/forward-new-mail-16x16.png');
}

.icon-page-search {
  background-image:url('/img/page-search-16x16.png');
}

.icon-image-edit {
  background-image:url('/img/image-edit-16x16.png');
}

.icon-blog-post-edit {
  background-image:url('/img/blog-post-edit-16x16.png');
}

.icon-lock-off {
  background-image:url('/img/lock-off-16x16.png');
}

.icon-down {
  background-image:url('/img/down-16x16.png');
}

.icon-up {
  background-image:url('/img/up-16x16.png');
}

.folder-full {
  background-image:url('/img/folder-full-16x16.png');
}


.sp-accept { background-position: 0 0; width: 16px; height: 16px; } 
.sp-add { background-position: 0 -46px; width: 16px; height: 16px; } 
.sp-add_content { background-position: 0 -92px; width: 16px; height: 16px; } 
.sp-application { background-position: 0 -138px; width: 16px; height: 16px; } 
.sp-archive { background-position: 0 -184px; width: 16px; height: 16px; } 
.sp-attachment { background-position: 0 -230px; width: 16px; height: 16px; } 
.sp-back { background-position: 0 -276px; width: 16px; height: 16px; } 
.sp-blog-post { background-position: 0 -322px; width: 16px; height: 16px; } 
.sp-blog-post-edit { background-position: 0 -368px; width: 16px; height: 16px; } 
.sp-blogentry { background-position: 0 -414px; width: 16px; height: 16px; } 
.sp-browse_space { background-position: 0 -460px; width: 16px; height: 16px; } 
.sp-check { background-position: 0 -506px; width: 16px; height: 16px; } 
.sp-clock { background-position: 0 -552px; width: 16px; height: 16px; } 
.sp-comment { background-position: 0 -598px; width: 16px; height: 16px; } 
.sp-comment { background-position: 0 -644px; width: 16px; height: 16px; } 
.sp-comments-add { background-position: 0 -690px; width: 16px; height: 16px; } 
.sp-community-users { background-position: 0 -736px; width: 16px; height: 16px; } 
.sp-database { background-position: 0 -782px; width: 16px; height: 16px; } 
.sp-default_user { background-position: 0 -828px; width: 48px; height: 48px; } 
.sp-down { background-position: 0 -906px; width: 16px; height: 16px; } 
.sp-favorite { background-position: 0 -952px; width: 16px; height: 16px; } 
.sp-folder { background-position: 0 -998px; width: 16px; height: 16px; } 
.sp-folder-accept { background-position: 0 -1044px; width: 16px; height: 16px; } 
.sp-folder-full { background-position: 0 -1090px; width: 16px; height: 16px; } 
.sp-folder-remove { background-position: 0 -1136px; width: 16px; height: 16px; } 
.sp-forbidden { background-position: 0 -1182px; width: 16px; height: 16px; } 
.sp-forward-new-mail { background-position: 0 -1228px; width: 16px; height: 16px; } 
.sp-image { background-position: 0 -1274px; width: 21px; height: 21px; } 
.sp-information { background-position: 0 -1325px; width: 16px; height: 16px; } 
.sp-link { background-position: 0 -1371px; width: 21px; height: 21px; } 
.sp-lock { background-position: 0 -1422px; width: 16px; height: 16px; } 
.sp-lock-disabled { background-position: 0 -1468px; width: 16px; height: 16px; } 
.sp-lock-off { background-position: 0 -1514px; width: 16px; height: 16px; } 
.sp-lock-off-disabled { background-position: 0 -1560px; width: 16px; height: 16px; } 
.sp-mail { background-position: 0 -1606px; width: 16px; height: 16px; } 
.sp-mail_content{ background-position: 0 -1652px; width: 16px; height: 16px; } 
.sp-movie-track { background-position: 0 -1698px; width: 16px; height: 16px; } 
.sp-next { background-position: 0 -1744px; width: 16px; height: 16px; } 
.sp-note-accept { background-position: 0 -1790px; width: 16px; height: 16px; } 
.sp-page { background-position: 0 -1836px; width: 16px; height: 16px; } 
.sp-page-edit { background-position: 0 -1882px; width: 16px; height: 16px; } 
.sp-page-next { background-position: 0 -1928px; width: 16px; height: 16px; } 
.sp-page-search { background-position: -78px 0; width: 16px; height: 16px; } 
.sp-page-swap { background-position: -78px -46px; width: 16px; height: 16px; } 
.sp-page2 { background-position: -78px -92px; width: 16px; height: 16px; } 
.sp-pageoperations { background-position: -78px -138px; width: 16px; height: 16px; } 
.sp-play { background-position: -78px -184px; width: 16px; height: 16px; } 
.sp-printer { background-position: -78px -230px; width: 17px; height: 17px; } 
.sp-process { background-position: -78px -277px; width: 16px; height: 16px; } 
.sp-question { background-position: -78px -323px; width: 20px; height: 21px; } 
.sp-remove { background-position: -78px -374px; width: 16px; height: 16px; } 
.sp-repeat { background-position: -78px -420px; width: 16px; height: 16px; } 
.sp-search { background-position: -78px -466px; width: 16px; height: 16px; } 
.sp-shopping-cart { background-position: -78px -512px; width: 16px; height: 16px; } 
.sp-shopping-cart-up { background-position: -78px -558px; width: 16px; height: 16px; } 
.sp-sound { background-position: -78px -604px; width: 16px; height: 16px; } 
.sp-star_grey { background-position: -78px -650px; width: 16px; height: 16px; } 
.sp-star_yellow { background-position: -78px -696px; width: 16px; height: 16px; } 
.sp-star_yellow2 { background-position: -78px -742px; width: 16px; height: 16px; } 
.sp-stop { background-position: -78px -788px; width: 16px; height: 16px; } 
.sp-trash { background-position: -78px -834px; width: 16px; height: 16px; } 
.sp-up { background-position: -78px -880px; width: 16px; height: 16px; } 
.sp-user { background-position: -78px -926px; width: 16px; height: 16px; } 
.sp-user-remove { background-position: -78px -972px; width: 16px; height: 16px; } 
.sp-users { background-position: -78px -1018px; width: 16px; height: 16px; } 
.sp-vcf-icon { background-position: -78px -1064px; width: 30px; height: 23px; } 
.sp-warning { background-position: -78px -1117px; width: 16px; height: 16px; } 
.sp-warning { background-position: -78px -1163px; width: 16px; height: 16px; } 
.sp-watch { background-position: -78px -1209px; width: 16px; height: 16px; } 
.sp-watch_cancel { background-position: -78px -1255px; width: 16px; height: 16px; } 
.sp-wiki { background-position: -78px -1301px; width: 16px; height: 16px; } 

.img { display:inline-block; position:relative; overflow:hidden; width: 16px; height: 16px; margin-right:2px;vertical-align:top; }
.img img { position:absolute; }
.img-accept img { left: 0; top:0;  } 
.img-add img { left: 0; top:-46px;  } 
.img-add_content img { left: 0; top: -92px;  } 
.img-application img { left: 0; top: -138px;  } 
.img-archive img { left: 0; top: -184px;  } 
.img-attachment img { left: 0; top: -230px;  } 
.img-back img { left: 0; top: -276px;  } 
.img-blog-post img { left: 0; top: -322px;  } 
.img-blog-post-edit img { left: 0; top: -368px;  } 
.img-blogentry img { left: 0; top: -414px;  } 
.img-browse_space img { left: 0; top: -460px;  } 
.img-check img { left: 0; top: -506px;  } 
.img-clock img { left: 0; top: -552px;  } 
.img-comment img { left: 0; top: -598px;  } 
.img-comment img { left: 0; top: -644px;  } 
.img-comments-add img { left: 0; top: -690px;  } 
.img-community-users img { left: 0; top: -736px;  } 
.img-database img { left: 0; top: -782px;  } 
.img-default_user img { left: 0; top: -828px; width: 48px; height: 48px; } 
.img-down img { left: 0; top: -906px;  } 
.img-favorite img { left: 0; top: -952px;  } 
.img-folder img { left: 0; top: -998px;  } 
.img-folder-accept img { left: 0; top: -1044px;  } 
.img-folder-full img { left: 0; top: -1090px;  } 
.img-folder-remove img { left: 0; top: -1136px;  } 
.img-forbidden img { left: 0; top: -1182px;  } 
.img-forward-new-mail img { left: 0; top: -1228px;  } 
.img-image img { left: 0; top: -1274px; width: 21px; height: 21px; } 
.img-information img { left: 0; top: -1325px;  } 
.img-link img { left: 0; top: -1371px; width: 21px; height: 21px; } 
.img-lock img { left: 0; top: -1422px;  } 
.img-lock-disabled img { left: 0; top: -1468px;  } 
.img-lock-off img { left: 0; top: -1514px;  } 
.img-lock-off-disabled img { left: 0; top: -1560px;  } 
.img-mail img { left: 0; top: -1606px;  } 
.img-mail_content img { left: 0; top: -1652px;  } 
.img-movie-track img { left: 0; top: -1698px;  } 
.img-next img { left: 0; top: -1744px;  } 
.img-note-accept img { left: 0; top: -1790px;  } 
.img-page img { left: 0; top: -1836px;  } 
.img-page-edit img { left: 0; top: -1882px;  } 
.img-page-next img { left: 0; top: -1928px;  } 
.img-page-search img { left: -78px; top: 0;  } 
.img-page-swap img { left: -78px; top: -46px;  } 
.img-page2 img { left: -78px; top: -92px;  } 
.img-pageoperations img { left: -78px; top: -138px;  } 
.img-play img { left: -78px; top: -184px;  } 
.img-printer img { left: -78px; top: -230px; width: 17px; height: 17px; } 
.img-process img { left: -78px; top: -277px;  } 
.img-question img { left: -78px; top: -323px; width: 20px; height: 21px; } 
.img-remove img { left: -78px; top: -374px;  } 
.img-repeat img { left: -78px; top: -420px;  } 
.img-search img { left: -78px; top: -466px;  } 
.img-shopping-cart img { left: -78px; top: -512px;  } 
.img-shopping-cart-up img { left: -78px; top: -558px;  } 
.img-sound img { left: -78px; top: -604px;  } 
.img-star_grey img { left: -78px; top: -650px;  } 
.img-star_yellow img { left: -78px; top: -696px;  } 
.img-star_yellow2 img { left: -78px; top: -742px;  } 
.img-stop img { left: -78px; top: -788px;  } 
.img-trash img { left: -78px; top: -834px;  } 
.img-up img { left: -78px; top: -880px;  } 
.img-user img { left: -78px; top: -926px;  } 
.img-user-remove img { left: -78px; top: -972px;  } 
.img-users img { left: -78px; top: -1018px;  } 
.img-vcf-icon img { left: -78px; top: -1064px; width: 30px; height: 23px; } 
.img-warning img { left: -78px; top: -1117px;  } 
.img-warning img { left: -78px; top: -1163px;  } 
.img-watch img { left: -78px; top: -1209px;  } 
.img-watch_cancel img { left: -78px; top: -1255px;  } 
.img-wiki img { left: -78px; top: -1301px;  } 

